body    { font-size: 11px; font-family: Verdana; background-color: #e6e6e6; text-align: center; margin: 15px }
td.titre  { color: #fff; font-size: 12px; font-weight: bold; background-color: #424242; text-align: center }
td.sstitre { background-color: #c8c8c8; text-align: center }
#header   { font-size: 16px; font-weight: bold; text-align: center }
form    { text-align: center; margin-top: 50px }
#ident   { color: #646464; font-size: 12px; text-align: center }
table      { margin-right: auto; margin-bottom: 10px; margin-left: auto; padding: 0; width: 450px /*85%*/; border: solid 1px #000 }
td   { font-size: 12px; padding-top: 2px; padding-bottom: 2px }
td.right { text-align: right; padding-right: 5px }
.info  { color: #8d1b1b; font-size: 10px }
textarea { width: 100%; height: 100px }
input { margin-right: 2px; margin-left: 2px }
